#hs-a{
  top: 6%;
  left: 81.3422222222222%;
}
#hs-b{
  top: 9.45833333333333%;
  left: 43.8066666666667%;
}
#hs-c{
  top: 19.8333333333333%;
  left: 50.8366666666667%;
}
#hs-d{
  top: 40.5833333333333%;
  left: 62.2366666666667%;
}
#hs-e{
  top: 47.5%;
  left: 19.36%;
}
#hs-f{
  top: 50.9583333333333%;
  left: 14.99%;
}
#hs-g{
  top: 82.0833333333333%;
  left: 33.99%;
}
